<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="false">
        <shape>
            <solid android:color="#138CF2"/>
            <corners
                android:topLeftRadius="10dp"
                android:topRightRadius="10dp"
                android:bottomRightRadius="10dp"
                android:bottomLeftRadius="10dp"/>

            <stroke android:width="0px"
                android:color="#033879"/>
        </shape>
    </item>
    <item android:state_pressed="true">
        <shape>
            <solid android:color="#F5A623"/>
            <corners
                android:topLeftRadius="10dp"
                android:topRightRadius="10dp"
                android:bottomRightRadius="10dp"
                android:bottomLeftRadius="10dp"/>
            <stroke android:width="0px"
                android:color="#033879"/>
        </shape>
    </item>
</selector>
